
Figure - Bug #111718
【Figure】【EVT】【EMC】CE02 电磁传导发射：CEI,CEV测试结果超标准
2022-09-05 14:09 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date:

Assignee: 项目部_SD3 吴超 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.25

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

CE02 电磁传导发射：CEI,CEV测试结果超标准

History

#1 - 2022-09-14 11:33 - CD TPM-申艳艳

- Category set to EE

#2 - 2022-10-24 11:12 - SZ-硬件二组_SD3 王苗

- Status changed from New to ASSIGNED

- Assignee changed from SZ-硬件二组_SD3 王苗 to 项目部_SD3 吴超

客户修改测试标准按照ClASS3测试验收，请联系光转，确认符合要求的测试底噪环境，摸底测试，有问题我们跟踪整改。

#3 - 2022-10-31 18:11 - SZ HW Test-曾小文

- Status changed from ASSIGNED to RESOLVED

研发整改显示屏复测PASS

#4 - 2022-10-31 18:12 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#5 - 2022-10-31 18:12 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

Files

CE02.zip 526 KB 2022-09-05 项目二组_SD3 曾小文
